enum: SP_DEEP_ELF
monster: MONS_ELF
name: Deep Elf
short_name: DE
adjective: Elven
genus: Elf
difficulty: Simple
difficulty_priority: 40
aptitudes:
  xp: -1
  hp: -2
  mp_mod: 2
  wl: 4
  fighting: -2
  long_blades: -1
  axes: -2
  maces_and_flails: -3
  polearms: -3
  ranged weapons: 3
  armour: -2
  dodging: 2
  stealth: 3
  shields: -2
  unarmed_combat: -2
  spellcasting: 3
  conjurations: 1
  hexes: 3
  summoning: 1
  forgecraft: 1
  necromancy: 2
  translocations: 1
  shapeshifting: 0
  fire_magic: 1
  ice_magic: 1
  air_magic: 1
  earth_magic: 1
  alchemy: 1
  invocations: 1
  evocations: 1
str: 5
int: 12
dex: 10
levelup_stat_frequency: 4
levelup_stats:
  - int
mutations:
  1:
    MUT_MANA_REGENERATION: 1
recommended_jobs:
  - hedge wizard
  - conjurer
  - summoner
  - necromancer
  - fire elementalist
  - ice elementalist
  - air elementalist
  - earth elementalist
  - alchemist
recommended_weapons:
  - short blades
  - staves

orc_name: Deep Orc
